@media only screen and (max-width: 320px) { 
.more-views {
    width: 78%;
	}

.banner-inner .box2.engrave { width:267px;}

	#product-review-table thead th {
    text-align: center !important;
    padding: 1%;
    float: left;
    width: 17.4%;
}
.data-table tbody th {
    padding: 2px;
    font-size: 12px;
    float: left;
    width: 97.1%;
}
.data-table tbody td {
    padding: 5px;
    display: block;
    float: left;
    width: 15.7%;
}
#menu { background: #39c5c3; /* Old browsers */
background: -moz-linear-gradient(top, #39c5c3 0%, #2fb9b7 50%, #0eadab 51%, #06a4a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39c5c3), color-stop(50%,#2fb9b7), color-stop(51%,#0eadab), color-stop(100%,#06a4a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* IE10+ */
background: linear-gradient(to bottom, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39c5c3', endColorstr='#06a4a2',GradientType=0 ); /* IE6-9 */ display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:100%; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat right; margin-left:10px }
#menu ul.navmenu li { margin:0; list-style:none; }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:10px; border-top:1px solid #2fb9b7; background:#39c5c3; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:normal; color:#fff; padding: 10px 14px; font-size:18px; font-weight:bold; text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important; }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #fff; font-weight:bold; display: block; text-decoration: none; font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase  }
ul.topnav li a:hover {  color:#f8e8b8; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 15px; font-weight: normal; outline:0; color:#fff; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:-3px; top:0px; cursor:pointer; font-style:normal; font-size:18px; color:#eee; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}

/* home page */	
.page{ width:290px; padding:0 5px; overflow:hidden}
.toplinks a span{ display:none}
.banner-center p {font-size:17px;}
.block-currency{ display:none}
.welcome-msg{ display:none}
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:0}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:135px}
#mini-cart .dropdown-menu{ display:none}
#mini-cart .dropdown-toggle .price{ display:none}
.header{ text-align:center}
.header .logo{ float:none}
#banner-slider{ width:290px; height:114px}
.banner-static-contain{ width:290px}
.banner-inner{ padding:0px}
.banner-inner .box1{ width:268px; padding:10px; margin:10px 0 10px }
.banner-inner .box2{ width:268px; padding:10px; margin:0px 0 10px }
.banner-inner .box3{ width:268px; padding:10px; margin:0px 0 10px; margin-right:0; float:left }
.col2-left-layout .col-main{ width:290px; padding:0}
.slider-container{  padding: 8px !important; width: 274px !important;}
.jcarousel-prev-horizontal{ margin:-46px 0 0 230px !important; border-left:none !important;}
.jcarousel-next-horizontal{ margin:-46px 0 0 250px !important; border-left:none !important;}
.banner-center .left{ width:280px; margin-bottom:8px}
.banner-center{ padding:5px 5px 15px; width:280px}
.banner-center .span8{ width:280px; margin-bottom:10px}
.banner-center .span4{ float:left; width:auto}
.banner-center .right{ float:left !important}
.banner-center .banner-link{ float:left}
.col-right{ margin:0; float:left}
.brand-logo{ width:290px}
.jcarousel-skin-tango2{ width:290px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:215px; padding-left:60px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal{ width:180px}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal{ top:-10px; right:10px}
.jcarousel-skin-tango2 .jcarousel-next-horizontal{ top:-11px}
.sequence-next, .sequence-prev{ width:35px; height:35px}
.jcarousel-skin-tango .jcarousel-item-horizontal{ border-right:none !important}

.footer-top-link{ width:290px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:100%}
.footer-column-2{ width:100%}
.footer-column-3{ width:100%}
.footer-column-4{ width:100%}
.footer-bottom{ width:290px}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}

/* Grid page */	
.toolbar{ width:290px}
.pager .limiter label, .toolbar label{ display:none}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:8px}
.toolbar .sorter .sort-by { margin-left:25px; }
.toolbar .pager .pages { margin-left:25px; }

/* List page */	
.products-list .product-shop{ width:260px; margin-left:0}
.col-main{ width:290px}
.product-essential .product-image{ width:290px}

/* detail page */	

.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-262px}
.product-view .product-shop{ float:left; width:290px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:111px;}
.add-to-cart .qty{ width:40px}
.add-to-box .add-to-links { float:right; }
.email-friend {float:right;margin-right:0px; margin-top:-1px;}
.static-banner img{ width:290px;margin-bottom:10px;}
.product-collateral{ margin-top:0; width:290px}
.box-up-sell .products-grid li {float:none; }
.box-up-sell .page-title { width:265px; }
.product-related { float:left; }
.product-tabs{ width:290px}
.add-to-cart button.btn-cart{ padding:15px 7px; margin-left:5px}
.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ margin:10px 4px 0 -4px;}
.product-view .product-shop .link-wishlist, .product-view .product-shop .link-compare, .product-view .product-shop .link-friend, .product-view .product-shop .link-edit{ margin-top:10px}
.product-essential .button.prev{ margin-bottom:8px}
#product-tabs > dt, #cart-tabs > dt{ width:264px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:264px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:45%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:238px !important;}
.box-reviews textarea{ width:86%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:290px}


/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:150px}
.data-table th{ padding:2px; font-size:12px}

.col2-set .col-1{ width:100%; margin-bottom:10px}
.col2-set .col-2{width:100%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ /*display:none*/}

button.btn-continue{ margin-bottom:8px; float:left; width:250px; }
button.btn-update{ margin-bottom:8px; float:left; width:250px; }
button.btn-update { margin-bottom:8px; float:left; width:250px;}
button#empty_cart_button{ float:left; width:250px;}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:280px}
.checkout-progress li{ width:280px}
.checkout-progress li.last{ width:280px}
.addresses .title-buttons{ text-align:left}
.cart .cart-collaterals .col2-set{ width:290px}
.cart .discount, .cart .shipping{ width:272px; padding:8px}
.form-list select{ width:260px}

.hidden-desktop{ display:inherit}
.data-table td{ padding:5px;display:block;}
#wishlist-table thead tr
{
	display:none;
}
.buttons-set button.button
{
	width:100%;
}
#shopping-cart-table thead tr
{
	display:none;
}
#shopping-cart-table button.button
{
	width:100%;
}
#shopping-cart-table td a
{
	text-align: center
}
#shopping-cart-table .product-name 
{
	text-align: center;
}
#shopping-cart-table .cart-price 
{
	text-align:center;
}
#shopping-cart-table .btn-remove 
{
	display: inline-block;
}
#super-product-table tbody td {
    border-right: medium none;
    display: block;
    width: auto;
}
#super-product-table thead tr
{
	display:none;
}
#super-product-table tbody tr
{
	text-align: center;
}


}
@media only screen and (min-width: 321px) and (max-width: 479px) {
	.banner-inner .box2.engrave { width:318px;}
#menu { background: #39c5c3; /* Old browsers */
background: -moz-linear-gradient(top, #39c5c3 0%, #2fb9b7 50%, #0eadab 51%, #06a4a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39c5c3), color-stop(50%,#2fb9b7), color-stop(51%,#0eadab), color-stop(100%,#06a4a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* IE10+ */
background: linear-gradient(to bottom, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39c5c3', endColorstr='#06a4a2',GradientType=0 ); /* IE6-9 */ display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:100%; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat right; margin-left:10px }
#menu ul.navmenu li { margin:0; list-style:none; }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:10px; border-top:1px solid #2fb9b7; background:#39c5c3; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:normal; color:#fff; padding: 10px 14px; font-size:18px; font-weight:bold; text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important; }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #fff; font-weight:bold; display: block; text-decoration: none; font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase  }
ul.topnav li a:hover {  color:#000; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 15px; font-weight: normal; outline:0; color:#fff; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:-3px; top:0px; cursor:pointer; font-style:normal; font-size:18px; color:#eee; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#000}
.nav-container { height:40px;}
#nav{ display:none}
/* home page */	
.page{ width:340px; padding:0 5px; overflow:hidden}
.toplinks a span{ display:none}
.block-currency{ display:none}
.welcome-msg{ display:none}
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:0}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:117px}
#mini-cart .dropdown-menu{left:0; top:86px}
#mini-cart .dropdown-toggle .price{display:none; }
.header{ text-align:center}
.header .logo{ float:none}
#banner-slider{ width:340px; height:134px}
.banner-static-contain{ width:340px}
.banner-inner{ padding:0px}
.banner-inner .box1{ width:318px; padding:10px; margin:10px 0 10px }
.banner-inner .box2{ width:318px; padding:10px; margin:0px 0 10px }
.banner-inner .box3{ width:318px; padding:10px; margin:0px 0 10px; margin-right:0; float:left }
.col2-left-layout .col-main{ width:340px; padding:0}
.slider-container{  padding: 8px !important; width: 324px !important;}
.jcarousel-prev-horizontal{ margin:-46px 0 0 280px !important; border-left:none !important;}
.jcarousel-next-horizontal{ margin:-46px 0 0 300px !important; border-left:none !important;}
.banner-center .left{ width:330px; margin-bottom:8px}
.banner-center{ padding:5px 5px 15px; width:330px}
.banner-center .span8{ width:280px; margin-bottom:10px}
.banner-center .span4{ float:left; width:auto}
.banner-center .right{ float:left !important}
.banner-center .banner-link{ float:left}
.col-right{ margin:0; float:left}
.brand-logo{ width:340px}
.jcarousel-skin-tango2{ width:340px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:265px; padding-left:60px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal{ width:180px}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal{ top:-10px; right:10px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:300px !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{ border-right:none !important;}

.footer-top-link{ width:340px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:100%}
.footer-column-2{ width:100%}
.footer-column-3{ width:100%}
.footer-column-4{ width:100%}
.footer-bottom{ width:340px}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}

/* Grid page */	
.breadcrumbs{ margin: 3px 90px 0 0}
.toolbar{ width:340px}
.pager .limiter label, .toolbar label{ display:none}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:8px}
.toolbar .sorter{ float:none}
.toolbar .sorter .sort-by{ float:right}
/* List page */	
.products-list .product-shop{ width:320px; margin-left:0}
.col-main{ width:340px}
.product-essential .product-image{ width:340px}

/* detail page */	
.more-views{ width:67%;}
.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-315px}
.product-view .product-shop{ float:left; width:340px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:108px;}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:340px}
.product-collateral{ margin-top:0; width:340px}
.product-tabs{ width:340px}
.product-essential .button.prev{ margin-top:-40px; margin-right:40px}
.product-essential .button.next{ margin-top:-40px}
.add-to-cart button.btn-cart{ padding:15px 15px; margin-left:5px}
.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ margin: 11px 5px 0 0;
    float: left;}
.product-options-bottom span.email-friend{
    float: left;
}
#product-review-table {
    display: block;
	border-top: none;
}



	.data-table td.value {
    float: left;
    width: 16%;
}
	#product-review-table tbody th {
    text-align: left;
    padding: 9px;
    float: left;
	width:93.2%;
	border: none;
	}
	
	#product-review-table td {
    text-align: center;
	}
	.data-table tbody td {
    border-top: 1px solid #dcdcdc;
	}
	
	#product-review-table thead th {
    text-align: center !important;
    padding: 10px;
    float: left;
    width: 12.6%;
    line-height: 31px;
	}
	.data-table th {
    padding: 0px;
    font-size: 12px;
    float: left;
    width: 14.5%;
    border-top: 1px solid #dcdcdc;
    line-height: 31px;
	}
	#product-review-table thead th {
    text-align: center;
    vertical-align: middle;
	}
	.data-table thead tr {
    background-color: #fff;
	}
	
	
.product-view .product-shop .link-wishlist, .product-view .product-shop .link-compare, .product-view .product-shop .link-friend, .product-view .product-shop .link-edit{ margin-top:10px}

#product-tabs > dt, #cart-tabs > dt{ width:314px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:314px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:52%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:283px !important;}
.box-reviews textarea{ width:88%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:290px; float:left}


/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:200px}
.data-table th{ padding:2px; font-size:12px}

.col2-set .col-1{ width:100%; margin-bottom:10px}
.col2-set .col-2{width:100%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ display:none}

button.btn-continue{ margin-bottom:8px; float:left}
button.btn-update{ margin-bottom:8px; float:left}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:330px}
.checkout-progress li{ width:330px}
.checkout-progress li.last{ width:330px}
.addresses .title-buttons{ text-align:left}
.cart .cart-collaterals .col2-set{ width:340px}
.cart .discount, .cart .shipping{ width:272px; padding:8px}
.form-list select{ width:260px}

.hidden-desktop{ display:inherit}
.data-table td{ padding:5px;display:block;}
#wishlist-table thead tr
{
	display:none;
}
.buttons-set button.button
{
	width:100%;
}
#wishlist-table {
	display: block;
}
#wishlist-table td
{
	width:320px;
}
#shopping-cart-table thead tr
{
	display:none;
}
#shopping-cart-table button.button
{
	width:100%;
}
#shopping-cart-table td a
{
	text-align: center
}
#shopping-cart-table .product-name 
{
	text-align: center;
}
#shopping-cart-table .cart-price 
{
	text-align:center;
}
#shopping-cart-table .btn-remove 
{
	display: inline-block;
}
#shopping-cart-table 
{
display:block;
}
#shopping-cart-table td
{
	width:320px;
}
#super-product-table thead tr
{
	display: none;
}
#super-product-table tbody td
{
	 border-right: medium none;
    display: block;
    width: 329px;
}
.product-view .grouped-items-table { display:block; }
#super-product-table tbody tr
{
	text-align: center;
}

}

@media only screen and (min-width: 585px) and (max-width: 1024px) {
	.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ 
		margin: 2px 5px 0 0;
		float: left;
	}
	.product-options-bottom span.email-friend{
		float: left;
	}
	.product-essential .product-img-box {
    width: 57%;
	}
}
@media only screen and (min-width: 320px) and (max-width: 585px) {
	.add-to-cart button.btn-cart {
    margin-left: 0px;
	}
	.product-essential .product-img-box {
    width: 100%;
	}
	
	
}
@media only screen and (min-width: 585px) and (max-width: 786px) {
	.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ 
		margin: 2px 5px 0 0;
		float: left;
	}
	.more-views {
    width: 67%;
	}
	.product-options-bottom span.email-friend{
		float: left;
	}
	#product-review-table {
		display: block;
	}
	.product-essential .product-img-box {
    width: 54%;
	}
}
@media only screen and (min-width: 425px) and (max-width: 585px) {
	.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ 
		margin: 11px 5px 0 0;
		float: left;
	}
	.product-options-bottom span.email-friend{
		float: left;
	}
	#product-review-table {
		display: block;
	}
	.product-essential .product-img-box {
    width: 100%;
	}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#menu { background: #39c5c3; /* Old browsers */
background: -moz-linear-gradient(top, #39c5c3 0%, #2fb9b7 50%, #0eadab 51%, #06a4a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39c5c3), color-stop(50%,#2fb9b7), color-stop(51%,#0eadab), color-stop(100%,#06a4a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* IE10+ */
background: linear-gradient(to bottom, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39c5c3', endColorstr='#06a4a2',GradientType=0 ); /* IE6-9 */ display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:50px; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat; margin-left:10px }
#menu ul.navmenu li { margin:0; list-style:none; }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:10px; border-top:1px solid #2fb9b7; background:#39c5c3; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:normal; color:#fff; padding: 10px 14px; font-size:18px; font-weight:bold; text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important; }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #fff; font-weight:bold; display: block; text-decoration: none; font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase  }
ul.topnav li a:hover {  color:#f8e8b8; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 15px; font-weight: normal; outline:0; color:#fff; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:-3px; top:0px; cursor:pointer; font-style:normal; font-size:18px; color:#eee; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}
/* home page */	
.page{ width:450px; padding:0 5px; overflow:hidden}
.toplinks a span{ display:none}
.welcome-msg{ display:block; padding:6px 0 5px}
.login-link{ padding:0; margin:3px 0 8px 0; float:right}
.quick-access{ margin:0}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:240px}
#mini-cart .dropdown-menu{ left: 8px;
    top: 86px; }
#mini-cart .dropdown-toggle .price{ }
.header{ text-align:center}
.header .logo{ float:none}
#banner-slider{ width:450px; height:178px}
.banner-static-contain{ width:450px}
.banner-inner{ padding:0px}
.banner-center p { font-size:16px; }
.banner-inner .box1{ width:428px; padding:10px; margin:10px 0 10px }
.banner-inner .box2{ width:428px; padding:10px; margin:0px 0 10px }
.banner-inner .box3{ width:428px; padding:10px; margin:0px 0 10px; margin-right:0; float:left }
.col2-left-layout .col-main{ width:450px;}
.slider-container{  padding: 8px 8px 8px 90px !important; width: 352px !important;}
.jcarousel-prev-horizontal{ margin:-46px 0 0 395px !important; border-left:none !important;}
.jcarousel-next-horizontal{ margin:-46px 0 0 415px !important; border-left:none !important;}
.banner-center .left{ width:260px; margin-bottom:8px}
.banner-center{ padding:8px 10px 8px; width:430px}
.banner-center .span8{ width:280px; margin-bottom:10px}
.banner-center .span4{ float:left; width:auto}
.banner-center .right{ float:right !important; width:160px; margin-top:6px}
.banner-center .banner-link{ float:left}
.col-right{ margin:0; float:left;margin-left:70px}
.brand-logo{ width:450px}
.jcarousel-skin-tango2{ width:450px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:400px; padding-left:40px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal{ width:370px}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal{ top:-10px; right:10px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:280px !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{ border-right:none !important;}

.footer-top-link{ width:450px}
ul.footer-social{ border-top:1px #333 solid; float:left}
.footer-column-1{ width:45%}
.footer-column-2{ width:45%}
.footer-column-3{ width:35%}
.footer-column-4{ width:55%}
.footer-bottom{ width:430px}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}

/* Grid page */	
.breadcrumbs{ margin: 3px 90px 0 0}
.toolbar{ width:450px}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:8px}
.toolbar .sorter{ width:450px}
.sorter .sort-by{ float:right}
.products-grid{ margin-left:70px !important}
/* List page */	
.products-list .product-shop{ width:420px; margin-left:0}
.col-main{ width:450px}
.product-essential .product-image{ width:450px}
ol#products-list{ margin:0}
/* detail page */	
.more-views{ width:350px}
.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-430px}
.product-view .product-shop{ float:left; width:450px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:111px;}
.product-view .add-to-cart button.btn-cart{ margin-right:50px}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:450px; margin-bottom:10px; }
.box-up-sell .page-title { width:430px;}
.box-up-sell .products-grid li { float:none; }
.product-related { float:left; margin-left:65px; }
.product-collateral{ margin-top:0px; width:450px}
.product-tabs{ width:450px}
.product-essential .button.prev{ margin-top:-35px; margin-bottom:10px}
.product-essential .button.next{ margin-top:-35px; margin-bottom:10px}

#product-tabs > dt, #cart-tabs > dt{ width:424px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:424px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:62%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:388px !important;}
.box-reviews textarea{ width:88%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:290px; float:left}


/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:220px}
.data-table th{ padding:2px; font-size:12px}

.col2-set .col-1{ width:50%; margin-bottom:10px}
.col2-set .col-2{width:50%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ display:block}
#multiship-addresses-table.data-table{ display:none}
#multiship-addresses-table.hidden-desktop{ display:block}
button.btn-continue{ margin-bottom:8px; }
button.btn-update{ margin-bottom:8px; float:left}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:205px}
.checkout-progress li{ width:205px}
.checkout-progress li.last{ width:205px}
.addresses .title-buttons{ text-align:right}
.cart .cart-collaterals .col2-set{ width:450px}
.cart .discount, .cart .shipping{ width:350px; padding:15px}
.form-list select{ width:260px}
.cart .totals{ width:300px; float:left; }

.hidden-desktop{ display:none}
.data-table td{ padding:5px;display:block;}
#wishlist-table thead tr
{
	display:none;
}
.buttons-set button.button
{
	width:100%;
}
#shopping-cart-table thead tr
{
	display:none;
}

#shopping-cart-table button.button
{
	width:100%;
}
#shopping-cart-table td a
{
	text-align: center
}
#shopping-cart-table .product-name 
{
	text-align: center;
}
#shopping-cart-table .cart-price 
{
	text-align:center;
}
#shopping-cart-table .btn-remove 
{
	display: inline-block;
}
#shopping-cart-table td
{
	width:420px;
}
#super-product-table thead tr
{
	display: none;
}
#super-product-table tbody td
{
	 border-right: medium none;
    display: block;
    width: 439px;
}
.product-view .grouped-items-table { display:block; }
#super-product-table tbody tr
{
	text-align: center;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#menu { background: #39c5c3; /* Old browsers */
background: -moz-linear-gradient(top, #39c5c3 0%, #2fb9b7 50%, #0eadab 51%, #06a4a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39c5c3), color-stop(50%,#2fb9b7), color-stop(51%,#0eadab), color-stop(100%,#06a4a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* IE10+ */
background: linear-gradient(to bottom, #39c5c3 0%,#2fb9b7 50%,#0eadab 51%,#06a4a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39c5c3', endColorstr='#06a4a2',GradientType=0 ); /* IE6-9 */ display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:100%; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat right; margin-left:10px }
#menu ul.navmenu li { margin:0; list-style:none; }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:10px; border-top:1px solid #2fb9b7; background:#39c5c3; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:normal; color:#fff; padding: 10px 14px; font-size:18px; font-weight:bold; text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important; }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #fff; font-weight:bold; display: block; text-decoration: none; font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase  }
ul.topnav li a:hover {  color:#f8e8b8; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 15px; font-weight: normal; outline:0; color:#fff; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:-3px; top:0px; cursor:pointer; font-style:normal; font-size:18px; color:#eee; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}
/* home page */	
.page{ width:750px; padding:0 5px; overflow:hidden}
.toplinks a span{ display:none}
.quick-access{ margin:5px 0 0 0}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:220px}
#mini-cart .dropdown-menu{ left:240px; }
#mini-cart .dropdown-toggle .price{ }
.header{ text-align:center}
.header .logo{ float:left}
#banner-slider{ width:750px; height:308px}
.banner-static-contain{ width:750px}
.banner-inner{ padding:0px}
.banner-inner .box1{ width:218px; padding:10px; margin:10px 10px 10px 0 }
.banner-inner .box2{ width:218px; padding:10px; margin:10px 10px 10px 0 }
.banner-inner .box3{ width:223px; padding:10px; margin:10px 10px 10px 0; margin-right:0; float:left }
.banner-inner .banner-title{ font-size:18px}
.col2-left-layout .col-main{ width:750px;}
.slider-container{ padding:0px!important; width: 750px !important;}
.jcarousel-prev-horizontal{ margin:-46px 0 0 695px !important; border-left:none !important;}
.jcarousel-next-horizontal{ margin:-46px 0 0 715px !important; border-left:none !important;}
.banner-center{ padding:10px 10px 15px; width:730px}
.banner-center .span8{ width:215px; margin-bottom:10px}
.banner-center .span4{ float:right; width:auto; margin-top:20px}
.banner-center .banner-link{ margin-top:5px}
.col-right{ margin:0; float:left;}
.brand-logo{ width:750px}
.jcarousel-skin-tango2{ width:750px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:710px; padding-left:20px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal{ width:730px}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal{ top:-13px; right:10px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:750px !important;}
.jcarousel-skin-tango .jcarousel-item{ width:234px !important;}
.jcarousel-skin-tango .jcarousel-container-horizontal{ margin:0 !important}
.jcarousel-skin-tango .jcarousel-item{ width:240px}
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 12px -25px 0 !important; padding:15px 8px 35px 0 !important; }

.footer-top-link{ width:750px}
ul.footer-social{ border-top:1px #333 solid}
.footer-column-1{ width:20%}
.footer-column-2{ width:20%}
.footer-column-3{ width:20%}
.footer-column-4{ width:30%}
.footer-bottom{ width:730px}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}

/* Grid page */	
.toolbar{ width:750px}
.category-products{}
.products-grid li{ width:228px; margin-right:10px;}
.products-grid li.last{ width:228px; margin-right:0; margin-bottom:20px; }
.product-related { float:left;}
/* List page */	
.products-list .product-shop{ width:480px; margin-left:10px}
.col-main{ width:750px}
.product-essential .product-image{ width:390px}

/* detail page */	
.more-views{ width:83%; margin-bottom:10px}
.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-730px}
.product-view .product-shop{ float:right; width:340px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:111px;}
.add-to-cart .qty{ width:40px}
.static-banner { display:none}
.product-collateral{ margin-top:0; width:750px}
.product-tabs{ width:750px}
.product-collateral .product-related{ width:290px; float:left}
#crosssell-products-list .category-products .products-grid li{ width:240px; margin-right:10px}
#product-review-table.data-table{ display:inline-table}
.product-view .box-tags .form-add input.input-text{ width:275px}
/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:250px}

.col2-set .col-1{ width:49%; margin-bottom:10px}
.col2-set .col-2{width:49%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:525px}
.group-select li .input-box select{ width:260px}
.data-table{ display:inline-table}
#multiship-addresses-table.data-table{ display:block}
#multiship-addresses-table.hidden-desktop{ display:none}
button.btn-continue{ float:left; margin-right:10px}
button.btn-update{ float:left;margin-right:10px}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:138px}
.checkout-progress li{ width:138px}
.checkout-progress li.last{ width:138px}
.cart .cart-collaterals .col2-set{ width:400px}
.cart .discount, .cart .shipping{ width:350px; padding:15px}
.form-list select{ width:260px}
.cart .totals{ width:300px}
.group-select li .input-box{ width:280px}
.footer-top-link ul li a{ padding:0 12px}

.hidden-desktop{ display:none}

}

@media only screen and (min-width: 960px) and (max-width: 1120px) {
#menu { display:none }
#menu .toggle { display:none}

.nav-container { height:52px;}
#nav{ display:block}
ul#nav li.nav-custom-block{ }
ul#nav li.nav-custom-block ul.level0 { width:966px; }
ul#nav li.first ul.level0 { width:996px; padding:10px 0 15px; }
ul#nav li.first ul.level0 li.level1 { width:198px; }
ul#nav li.last ul.level0 { width:996px; padding:10px 0 15px; }
ul#nav li.last ul.level0 li.level1 { width:198px; }
/* home page */	
.page{ width:996px; padding:0 5px; overflow:hidden}
.quick-access{ margin:5px 0 0 0}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:220px}
#mini-cart .dropdown-menu{ left:-77px; }
#mini-cart .dropdown-toggle .price{ }
.header{ text-align:center}
.header .logo{ float:left}
#banner-slider{ width:996px; height:393px}
.banner-static-contain{ width:996px}
.banner-inner{ padding:0px}
.banner-inner .box1{ width:300px; padding:10px; margin:15px 15px 0px 0 }
.banner-inner .box2{ width:300px; padding:10px; margin:15px 15px 0px 0 }
.banner-inner .box3{ width:300px; padding:10px; margin:15px 15px 0px 0; margin-right:0; float:left }
.banner-inner .banner-title{ font-size:18px}
.banner-inner .banner-content{ font-size:13px}
.col2-left-layout .col-main{ width:720px; }
.slider-container{ padding:0px!important; width: 720px !important;}
.jcarousel-prev-horizontal{ margin:-46px 0 0 665px !important; border-left:none !important;}
.jcarousel-next-horizontal{ margin:-46px 0 0 682px !important; border-left:none !important;}
.banner-center{ padding:10px 10px 15px; width:700px}
.banner-center .span8{ width:380px; margin-bottom:10px}
.banner-center .span4{ float:right; width:auto; margin-top:8px}
.banner-center .banner-link{ margin-top:5px}
.col-right{ float:right; width:260px}
.brand-logo{ width:996px}
.jcarousel-skin-tango2{ width:996px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:970px; padding-left:20px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal{ width:930px}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal{ top:-13px; right:10px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:714px !important;}
.jcarousel-skin-tango .jcarousel-container-horizontal{ margin:0 !important}
.jcarousel-skin-tango .jcarousel-item{ width:235px !important}
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 4px -10px 0 !important}
.footer-top-link{ width:996px}
ul.footer-social{ border-top:1px #333 solid}
.footer-column-1{ width:23%}
.footer-column-2{ width:23%}
.footer-column-3{ width:23%}
.footer-column-4{ width:24%}
.footer-bottom{ width:1000px}
.group-select li .input-box{ width:290px}
.block-ads .block-content li img{ width:260px}
/* Grid page */	
.toolbar{ width:720px}
.category-products{}
.products-grid li{ width:220px !important; margin-right:10px;}
.col-right .block-cart .block-content ul li .product-details{ width:160px}
/* List page */	
.products-list .product-shop{ width:460px; margin-left:10px}
.col-main{ width:996px}


/* detail page */	
.more-views {
    width: 456px;
    margin-bottom: 10px;
    float: left;
    margin-left: 56px;
}
.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-700px}
.product-view .product-shop{ float:right; width:420px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:108px;}
.product-view .add-to-cart button.btn-cart{ margin-right:40px}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:420px}
.product-collateral{ margin-top:0; width:830px}
.product-tabs{ width:718px; margin-right:11px}
.product-collateral .product-related{ width:265px; float:left}
#crosssell-products-list .category-products .products-grid li{ width:240px}
#product-review-table.data-table{ display:inline-table}
.product-view .box-tags .form-add input.input-text{ width:195px}
.product-related { float:left; }
/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:320px}

.col2-set .col-1{ width:49%; margin-bottom:10px}
.col2-set .col-2{width:49%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:535px}
.data-table{ display:inline-table}
#multiship-addresses-table.data-table{ display:block}
#multiship-addresses-table.hidden-desktop{ display:none}
button.btn-continue{ float:left; margin-right:10px}
button.btn-update{ float:left;margin-right:10px}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress li.active{ width:182px}
.checkout-progress li{ width:182px}
.checkout-progress li.last{ width:182px}
.cart .cart-collaterals .col2-set{ width:715px}
.cart .discount, .cart .shipping{ width:305px; padding:15px}
.form-list select{ width:260px}
.cart .totals{ width:280px}

.hidden-desktop{ display:none}
}